<?xml version="1.0" encoding="utf-8"?>
<page xmlns="http://projectmallard.org/1.0/" xmlns:its="http://www.w3.org/2005/11/its" type="guide" style="task" id="scanner" xml:lang="el">

  <info>
    <link type="guide" xref="index#main" group="#first"/>
    <revision pkgversion="2.1.9" date="2013-10-06" status="review"/>
    <revision pkgversion="2.3.5" date="2015-03-26" status="review"/>

    <credit type="author">
      <name>Ekaterina Gerasimova</name>
      <email its:translate="no">kittykat3756@googlemail.com</email>
    </credit>

    <include xmlns="http://www.w3.org/2001/XInclude" href="legal.xml"/>

    <desc>Update tags automatically</desc>

  
    <mal:credit xmlns:mal="http://projectmallard.org/1.0/" type="translator copyright">
      <mal:name> Δημήτρης Σπίγγος</mal:name>
      <mal:email>dmtrs32@gmail.com</mal:email>
      <mal:years>2014</mal:years>
    </mal:credit>
  </info>

  <title>Ο <gui>Σαρωτής</gui></title>

  <p>Ο σαρωτής μπορεί να χρησιμοποιηθεί για να συμπληρώσει τα πεδία με βάση το όνομα του αρχείου, για να μετονομάσει ένα αρχείο και να δημιουργήσει έναν νέο κατάλογο με βάση τα συμπληρωμένα πεδία και να επεξεργαστεί το κείμενο στα πεδία και στο όνομα του αρχείου.</p>

<section id="fill-tag">
  <title>Συμπλήρωση πεδίων από τη δομή ονόματος αρχείου και καταλόγου</title>

  <p>Η <gui>Συμπλήρωση ετικέτας</gui> μπορεί να χρησιμοποιηθεί για να συμπληρώσει τα πεδία ετικέτας με βάση το όνομα του αρχείου και τους γονικούς του καταλόγους.</p>

  <p>Χρησιμοποιήστε τα <em xref="format-specifier">προσδιοριστικά μορφής</em> και <em>διαχωριστικών</em> για να διαιρέσετε το όνομα του αρχείου και των γονικών καταλόγων σε διαφορετικά πεδία ετικετών. Τα <em>προσδιοριστικά μορφής</em>, όπως <input>%t</input> για τίτλο κομματιού, που χρησιμοποιούνται για να δείξουν τα διαφορετικά πεδία ετικετών, καταχωρίζονται στο <gui>Υπόμνημα</gui>. Τα <em>Διαχωριστικά</em> μπορούν να είναι οποιοδήποτε μέρος του ονόματος του αρχείου ή των γονικών καταλόγων. Χρησιμοποιήστε <key>/</key> για να προσθέσετε το <em>διαχωριστικό</em> για έναν γονικό κατάλογο.</p>

  <p>For example, if you keep your audio files using the
  <file>artist/album/01 track title.flac</file> directory structure and
  filenames, use the <input>%a/%b/%n %t</input> <em>format string</em> to
  extract the track number and title from the filename, the album title from
  the parent directory and the artist from the grandparent directory.</p>

  <p>Συμπληρώστε τα πεδία ετικετών για τα επιλεγμένα αρχεία χρησιμοποιώντας το πλήκτρο <gui style="button">Σάρωση αρχείων</gui>.</p>

</section>

<section id="rename">
  <title>Μετονομασία αρχείων και δημιουργία νέων καταλόγων</title>

  <p><gui xref="file-rename">Rename File</gui> can be used to create a
  directory hierarchy and update filenames using the filled tag fields. If a
  new directory hierarchy is specified, it will be created inside the directory
  where the file is currently located.</p>

  <p>For example, if you have a tagged file inside the <file>Music</file>
  directory, you can use the <input>%a/%b/%n %t</input> <em>format string</em>,
  it will create the <file>Music/artist/album/01 track title.flac</file> file
  structure and filename. You will see a preview of the naming scheme below
  your specified format string.</p>

  <p>Για να προετοιμάστε τα αρχεία για μετακίνηση και μετονομασία, πατήστε το πλήκτρο <gui style="button">Σάρωση αρχείων</gui>.</p>

</section>

<section id="process">
  <title>Μαζική επεξεργασία πεδίων ετικέτας και ονόματος αρχείου</title>

  <p>Η <gui>Επεξεργασία πεδίων</gui> είναι ένα προηγμένο γνώρισμα εύρεσης και αντικατάστασης που σας επιτρέπει να επιλέξετε ποια πεδία ετικέτας θα επεξεργαστείτε. Επιτρέπει επίσης να επεξεργαστεί το όνομα του αρχείου.</p>

  <p>Specify which fields to change by selecting them from the <gui>Tag
  Fields</gui> section.</p>

  <p>Μπορείτε να <gui>μετατρέψετε</gui> χαρακτήρες για μια απλή εύρεση και αντικατάσταση, να αλλάξετε την κεφαλαιοποίηση και να προσθέσετε ή να αφαιρέσετε διαστήματα.</p>

</section>

</page>
